@mixin frs-icon($icon) {
    background-repeat: no-repeat;
    background-position: center;

    .no-svg & {
        background-image: url('/typo3conf/ext/drk_template/Resources/Public/Images/png/icon-fallbacks/' + $icon + '.png');
    }
}
